Loading...
Searching...
No Matches
tfttp: triangular matrix, RFP (tf) to packed (tp)
LAPACK » BLAS-like » Initialize, copy, convert
Collaboration diagram for tfttp: triangular matrix, RFP (tf) to packed (tp):

## Functions

subroutine | ctfttp (transr, uplo, n, arf, ap, info)
| CTFTTP copies a triangular matrix from the rectangular full packed format (TF) to the standard packed format (TP).
subroutine | dtfttp (transr, uplo, n, arf, ap, info)
| DTFTTP copies a triangular matrix from the rectangular full packed format (TF) to the standard packed format (TP).
subroutine | stfttp (transr, uplo, n, arf, ap, info)
| STFTTP copies a triangular matrix from the rectangular full packed format (TF) to the standard packed format (TP).
subroutine | ztfttp (transr, uplo, n, arf, ap, info)
| ZTFTTP copies a triangular matrix from the rectangular full packed format (TF) to the standard packed format (TP).

## Detailed Description